[riot-notifications] [RIOT] MSB-A2 toolchain build script fails on Ubuntu 13.04 (#316)

LudwigOrtmann notifications at github.com
Sat Nov 9 09:16:45 CET 2013


@benpicco commented:
gcc (Ubuntu/Linaro 4.7.3-1ubuntu1) 4.7.3

@benpicco commented:
Works on Debian Lenny
gcc (Debian 4.4.5-8) 4.4.5

@benpicco commented:
it also uses the arm-elf- prefix (e.g. arm-elf-gcc) but riot seems to expect arm-none-eabi- (arm-none-eabi-gcc) these days

@mehlis commented:
with fedora and arch linux the build of the toolchain fails too, see http://p.animux.de/8Aq4VgSdTRr.html

@RIOT-notifier commented:
seems to be a problem with texinfo5
see also here http://www.mail-archive.com/bug-binutils@gnu.org/msg14429.html
Regards, Milan

---
Reply to this email directly or view it on GitHub:
https://github.com/RIOT-OS/RIOT/issues/316#issuecomment-28122411
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/notifications/attachments/20131109/fb956691/attachment.html>


More information about the notifications mailing list